## vkdevicechooser 0.0.2

=== debian/changelog ===
vkdevicechooser (0.0.2-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Roman Vasiyarov <rvasiyarov@gmail.com>  Sat, 01 Mar 2025 20:19:34 +0300
