=== debian/control ===
Source: vkdevicechooser
Section: libs
Priority: optional
Maintainer: Roman Vasiyarov <rvasiyarov@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/vkdevicechooser
#Vcs-Git: https://salsa.debian.org/debian/vkdevicechooser.git

Package: vkdevicechooser1
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: <insert up to 60 chars description>
 <Insert long description, indented with spaces.>
